<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.dsb</groupId>
    <artifactId>root-aat</artifactId>
    <version>0.0.1-SNAPSHOT-ROC</version>
  </parent>
  <groupId>com.dsb.bpyd</groupId>
  <artifactId>ms-bpdyt-web</artifactId>
  <version>0.0.1-SNAPSHOT-BPD</version>
  <name>ms-bpdyt-web</name>
  <url>http://maven.apache.org</url>
   <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    <java.version>1.8</java.version>
  </properties>
  <dependencies>
        <dependency>
            <groupId>com.dsb.persistence</groupId>
            <artifactId>repository-aat</artifactId>
            <version>0.0.1-SNAPSHOT-REC</version>
            <scope>provided</scope>
        </dependency>
        <dependency>
			<groupId>com.dsb.core</groupId>
			<artifactId>core-aat</artifactId>
			<version>0.0.1-SNAPSHOT-BAS</version>
			<scope>provided</scope>
		</dependency>
        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-tx</artifactId>
        </dependency>
        <dependency>
            <groupId>com.fasterxml.jackson.core</groupId>
            <artifactId>jackson-databind</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-configuration-processor</artifactId>
            <optional>true</optional>
        </dependency>
        <dependency>
		   <groupId>org.springframework.boot</groupId>
		   <artifactId>spring-boot-starter-jdbc</artifactId>
		</dependency>
		<dependency>
		    <groupId>org.springframework</groupId>
		    <artifactId>spring-jdbc</artifactId>
		</dependency>
        <!--dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-starter-eureka</artifactId>
            <version>1.4.4.RELEASE</version>
        </dependency-->
    </dependencies>
    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
                <!--configuration>
                    <outputDirectory>${dir}</outputDirectory>
                </configuration-->
            </plugin>
        </plugins>
    </build>
</project>
